rsl_ie_cb_cmd_type Struct Reference
RSL

RSL Cell Broadcast Command (Chapter 9.3.45) More...

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | last_block:2
uint8_t | spare:1
uint8_t | def_bcast:1
uint8_t | command:4

## Detailed Description

RSL Cell Broadcast Command (Chapter 9.3.45)

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h